CREATE TABLE [C6Staging].[SPB_INDIRIZZI_BKP_20241004] (
	[RETE] char(1) NOT NULL,
	[CODAGENTE] varchar(7) NULL,
	[CODICEFISCALE] varchar(200) NULL,
	[TIPOINDIRIZZO] varchar(50) NULL,
	[INDIRIZZO] varchar(128) NULL,
	[CAP] varchar(6) NULL,
	[CITTA] varchar(50) NULL,
	[PROVINCIA] varchar(50) NULL,
	[NAZIONE] varchar(50) NOT NULL
)
GO